
ul {
    margin-bottom: 0
}

body.multi-site {
    background-color: #fff;
}

:root {
    --rs-primary-color: #0097DD;
}

.m-bt10 {
    margin-bottom: 10px;
}

.m-bt15 {
    margin-bottom: 15px;
}

.m-bt20 {
    margin-bottom: 20px;
}

.m-bt25 {
    margin-bottom: 25px;
}
.m-tp15 {
    margin-top: 15px;
}
.fl-base30 {
    flex-basis: 30%;
}

.fl-base50 {
    flex-basis: 50%;
}

.fl-base70 {
    flex-basis: 70%;
}

.fl-base100 {
    flex-basis: 100%;
}

.flgap-9 {
    gap: 9px;
}

.flgap-20 {
    gap: 20px;
}

.flggap-50 {
    gap: 50px;
}

.flex-wrap {
    flex-wrap: wrap;
}
.img-fl-wrapper {
    flex: 1;
    display: flex;
    height: 100%;
}
.resort-header {
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px; /* 135.714% */
    letter-spacing: -0.56px;
}

.rs-flex-box {
    display: flex;
}

.rs-flex-row {
    display: flex;
}

.resort-tmp {
    padding-bottom: 50px;
}

.glr-btn {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.28px;
    color: var(--rs-primary-color);
    padding: 5px 7px;
    gap: 9px;
    display: flex;
    border-radius: 5px;
    border: 0.5px solid #0097DD;
    background: #FFF;
    position: absolute;
    right: 9px;
    bottom: 9px;
    cursor: pointer;
}

.rs-mimg {
    position: relative;
}

.rs-tabs {
    list-style: none;
    margin-bottom: 0;
}

.rs-tab {
    display: inline;
    margin-right: 40px;
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 1.4px;
    text-transform: uppercase;
}

.rs-tabs-area {
    background: #F9F9F9;
}

.rs-tabs-wrapper {
    padding: 17px 0 17px 19px;
    border-radius: 5px 5px 0px 0px;
}

.rs-book {
    padding: 10px;
    border-radius: 5px;
    background: #F60;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.36px;
    color: #fff;
}

.rs-tabs-area {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.rs-sec-title {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.36px;
    color: #000;
}

.rs-sec-txt {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.28px;
}

.rs-sec-btn {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    letter-spacing: -0.32px;
    text-transform: uppercase;
    color: var(--rs-primary-color);
    display: flex;
    gap: 10px;
    align-items: center;
}

.rs-inf-subtitle {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 200% */
    letter-spacing: 0.77px;
    text-transform: uppercase;
    color: var(--rs-primary-color);
}

.rs-inf-wrapper {
    padding: 10px 19px 25px;
    border-radius: 5px;
    border: 0.5px solid #000;
    background: #FBFBFB;
}

.rs-inf-mtitle {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.36px;
    color: #000;
}

.rs-inf-txt {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.28px;
    color: #000;
    padding-bottom: 15px;
}

.rs-inf-box {
    position: relative;
    margin-bottom: 30px;
}

.rs-inf-box:last-child, .rs-inf-box:last-child .rs-inf-txt {
    margin-bottom: 0;
    padding-bottom: 0;
}

.rs-inf-box:not(:last-child):after {
    display: block;
    content: "";
    border-bottom: 0.5px solid #000;
    height: 1px;
    left: -19px;
    position: absolute;
    right: -19px;
}

.rs-sidebar-btn {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.36px;
    display: flex;
    align-items: center;
    gap: 7px;
}

.rs-side-adress {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 183.333% */
    letter-spacing: -0.24px;
    opacity: 0.5;
    color: #000;
}

.rs-thing-icon {
    width: 24px;
    height: 24px;
}

.rs-inf h2 {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.28px;
}

.rs-inf h3 {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.28px;
    color: var(--rs-primary-color);
}

.rs-inf span {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.28px;
    opacity: 0.25;
}

.rs-thing-img img {
    width: 74px;
    height: 74px;
    border-radius: 2.5px;
}

.rs-thingtodo {
    justify-content: space-between;
    align-items: center;
    border-radius: 5px;
    background: #FFF;
    box-shadow: 0px 0px 10px 0px rgba(74, 60, 60, 0.15);
    padding: 5px;
}

.rs-thing-inf {
    padding-left: 5px;
}

.rs-sidebar-faq {
    border-radius: 5px;
    border: 0.5px solid #000;
    background: #FBFBFB;
}

.rs-sidebar-faq > div {
    padding: 14px;
}

.res-side-faq-qs p {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 125% */
    letter-spacing: -0.32px;
}

.res-side-faq-qs p:before {
    content: "";
    display: block;
    height: 100%;
    width: 4px;
    background-color: #FF6600;
    position: absolute;
    left: 0;
}

.res-side-faq-qs {
    position: relative;
    padding-left: 11px;
}

.rs-sidebar-faq > div:last-child {
    border-top: 0.5px solid #000;
}

/*faq*/
.faq-section {
    margin-top: 30px;
    margin-bottom: 70px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    max-width: unset;
}

@media (max-width: 1199px) {
    .faq-section {
        margin: 40px 0;
    }
}

.faq-section__list {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

.faq-section__item {
    overflow: hidden;
    margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid #D8D8D8;
    border-radius: 5px;
    transition: all 200ms ease;
}

.faq-section__item:last-child {
    margin-bottom: 0;
}

.faq-section__item:hover,
.faq-section__item.active {
    color: #fff;
    background-color: #0097dd;
}

.faq-section__item.active .faq-section__question,
.faq-section__item:hover .faq-section__question {
    color: #fff;
}

.faq-section__item.active .faq-section__question::before,
.faq-section__item.active .faq-section__question::after,
.faq-section__item:hover .faq-section__question::before,
.faq-section__item:hover .faq-section__question::after {
    background-color: #fff;
}

.faq-section__item.active .faq-section__question::after {
    transform: rotate(90deg) translateY(-50%);
    transform-origin: 0px 2px;
    opacity: 0;
}

.faq-section__question {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
    color: #444;
    font-family: Roboto, sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    cursor: pointer;
}

@media (max-width: 768px) {
    .faq-section__question {
        font-size: 18px;
    }
}

.faq-section__question::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    width: 20px;
    height: 4px;
    background-color: #444;
    border-radius: 5px;
    transition: all 200ms ease;
}

.faq-section__question::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 28px;
    transform: translateY(-50%);
    width: 4px;
    height: 20px;
    background-color: #444;
    border-radius: 5px;
    transition: all 200ms ease;
}

.faq-section__btn {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 30px;
    padding-right: 60px;
    width: 100%;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    text-align: left;
    cursor: pointer;
}

@media (max-width: 768px) {
    .faq-section__btn {
        padding-left: 20px;
    }
}

.faq-section__answer {
    display: none;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    color: #9e9e9e;
    background-color: #fff;
}

@media (max-width: 768px) {
    .faq-section__answer {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.faq-section__text {
    color: #333;
    font-size: 15px;
    line-height: 1.8;
}

.faq-section__text ul,
.faq-section__text ol {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 30px;
}

.faq-section__text ul {
    list-style-type: disc;
}

.faq-section__text > *:first-child {
    margin-top: 0;
}

.faq-section__text > *:last-child {
    margin-bottom: 0;
}

/*gallery*/
.modal-backdrop.fade.in {
    z-index: 99999;
}

#glr-modal {
    z-index: 100000;
}

.modal-dialog.modal-md {
    width: 100%;
    height: 100%;
    margin: 0;
}

.glr-slider-m {
    height: 650px;
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.slider-nav-thumbnails img {
    height: 165px;
    width: 100%;
    cursor: pointer;
}

.slider-nav-thumbnails .slick-slide {
    margin-right: 20px;
}

.modal-content {
    background: none;
}

.modal-backdrop.in {
    opacity: 0.65;
}

.glr-slider-m .slick-slide {
    display: flex;
    align-items: center;
}

.bs-overlay {
    height: 560px;
}

.glr-prev-arrow {
    position: absolute;
    color: #fff;
    top: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 54px;
    height: 54px;
    border: 1px solid #fff;
    border-radius: 50%;
    left: 7%;
}

.glr-slider-wrapper {
    position: relative;
}

.glr-next-arrow {
    position: absolute;
    color: #fff;
    top: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 54px;
    height: 54px;
    border: 1px solid #fff;
    border-radius: 50%;
    right: 7%;
}

.glr-arrow {
    cursor: pointer;
}

.glr-slider-wrapper .modal-close {
    position: absolute;
    right: 40px;
    top: 30px;
    background-color: transparent;
    box-shadow: none;
    outline: none;
    border: none;
    border-radius: 50%;
}

.rs-thing-card {
    border-radius: 4.665px;
    background: #F5F5F5;
    flex-basis: calc(50% - 20px);
}

.rs-th-img {
    min-width: 230px;
    height: 240px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.rs-things-wrapper {
    flex-wrap: wrap;
}

.rs-th-img img {
    max-height: 239px;
    width: 100%;
    height: 100%;
}

.rs-th-inf {
    padding: 17px 17px 17px 8px;
}

.rs-th-inf h2 {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.36px;
}

.rs-th-inf p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    letter-spacing: -0.28px;
    color: #55565A;
}

.rs-th-tags span {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.28px;
    color: var(--rs-primary-color);
    padding: 7px 17px;
    background-color: rgba(0, 151, 221, 0.25);
    border-radius: 5px;
    margin-bottom: 6px;
    display: inline-block;
}

.casa-theme .cst-pad {
    width: 33%;
}

.reviews-wrapper {
    display: none;
}

.cas-listing .c-property__img-link {
    height: 253px !important;
}

.casa-theme .listings_wrapper_box {
    padding: 0;
}

.fnd-more {
    cursor: pointer;
}

/*src bar*/
.c-results-filters--bordered .c-filter-widget {
    border: none;
}

.c-results-filters--bordered .c-filter-widget .form-control {
    border-radius: 5px;
    background: #F5F5F5;
}

.casa-theme .filter_wrap {
    background: #fff;
    padding: 13px 35px 0px;
}

.casa-theme #main .filter_wrap {
    padding-left: 17px;
    padding-right: 28px;
}

.casa-theme .flex-container .box-mobile img {
    top: 21px;
}
.rs-tabs-area.fixed {
    position: fixed;
    top: 80px;
    width: 1140px;
    z-index: 99998;
}
.rs-anchor {
    position: relative;
    top: -150px;
    visibility: hidden;
}
@media all and (min-width: 768px) and (max-width: 991px) {
    .casa-theme .cst-pad {
        width: 50%;
    }
}
@media all and (max-width: 767px) {
    .casa-theme .filter_wrap .show-mobile-filters {
        display: none;
    }
    .rs-flex-box {
        flex-wrap: wrap;
    }
    .rs-thing-card {
        flex-wrap: wrap;
    }
    .rs-tabs-area.fixed {
        left: 0;
        right: 0;
        width: unset;
    }
    .fl-base50 {
        flex-basis: 100%;
    }
    .casa-theme .cst-pad {
        width: 100%;
    }
    .glr-slider-m {
        height: 450px;
    }
    .bs-overlay {
        height: 240px;
    }
    .glr-next-arrow, .glr-prev-arrow {
        top: 87%;
    }
    .rs-tabs-area {
        flex-direction: column;
        padding-bottom: 10px;
    }
    .rs-book {
        display: block;
        font-size: 15px;
        padding: 5px 10px;
    }
    .rs-tab {
        display: inline-block;
        border: 1px solid var(--rs-primary-color);
        border-radius: 5px;
        padding: 0px 7px;
        margin-right: 5px;
        margin-bottom: 5px;
    }
}
@media all and (max-width: 480px) {

}
